package com.goafanti.common.dao;

import java.util.List;

import com.goafanti.common.model.OrgTechAchievement;

public interface OrgTechAchievementMapper {
    int deleteByPrimaryKey(String id);

    int insert(OrgTechAchievement record);

    int insertSelective(OrgTechAchievement record);

    OrgTechAchievement selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(OrgTechAchievement record);

    int updateByPrimaryKey(OrgTechAchievement record);

	int batchDeleteByPrimaryKey(List<String> id);
}